Subject: [bess] WG Last Call for draft-ietf-bess-mvpn-global-table-mcast

From: Thomas Morin <[email-masked]>
Date: Fri, 28 Nov 2014 14:29:31 +0100

Hello working group,

This email starts a Working Group Last Call on
draft-ietf-bess-mvpn-global-table-mcast [1],
which is considered mature and ready for a last working group review.

Please read the document if you haven't read the most recent version 
yet, and send your comments to the list, no later than **Dec 15th**.

Thank you,

-Thomas & Martin

[1] http://tools.ietf.org/html/draft-ietf-bess-mvpn-global-table-mcast